<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:a4j="http://richfaces.org/a4j"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml">

    <a4j:status onstart="gazelleStatusStart();"
                onstop="gazelleStatusStop()"/>
    <div id="longLoadingBackground" class="loading-invisible">&#160;</div>
    <div id="longLoadingImage" class="loading-invisible">
        <span class="gzl-icon-ajax-loading" style="font-size: 4em;"/>
    </div>
</ui:composition>
